.page--half
  %h2= t('.title')
  = form_for resource,
             as: resource_name,
             url: session_path(resource_name),
             html: { class: 'panel' } do |f|
    .form__field
      = f.label :email
      .form__field__input
        = f.email_field :email, autofocus: true, autocomplete: 'email', required: true

    .form__field
      = f.label :password
      .form__field__input
        = f.password_field :password, autocomplete: 'current-password', required: true

    - if devise_mapping.rememberable?
      .form__field
        %div
        .form__field__input
          = f.label :remember_me do
            = f.check_box :remember_me
            = t('.remember_me')

    .form__actions= f.submit t('.sign_in'), class: 'add block'

  = render 'devise/shared/links'
